Frau  Präsidentin!  Meine  sehr  geehrten  Damen  und Herren! Es ist offensichtlich: Rot-Grün hat es binnen sieben Jahren Regierungszeit geschafft, aus dem einstigen Wachstumsmotor  und  Stabilitätsanker  Deutschland  einen Bremser in Europa, was das Wachstum angeht, und ein weltweites Inflationsrisiko, was die Währung angeht, zu machen. (Eckart von Klaeden [CDU/CSU]: Ein Rohr im Wind!)

Das  ist  symptomatisch  für  diese  Bundesregierung. Noch ist Deutschland die größte Volkswirtschaft innerhalb der Europäischen Union. Deshalb ist die rechtliche Basis für die gemeinsame europäische Währung eine der zentralen Fragen in Bezug auf das Wohl und Weh unserer Wirtschaftsverfassung. Der Deutsche Bundestag debattiert mittlerweile zum achten Mal über die Zukunft des wichtigsten Grundpfeilers der europäischen Finanzpolitik. Dem Bundesfinanzminister war es kein einziges Mal möglich, an einer dieser Debatten teilzunehmen. Das muss kritisiert werden. (Beifall bei der CDU/CSU und der FDP – Klaus-Peter Willsch [CDU/CSU]: Der macht den Lafontaine! – Dr. Gerd Müller [CDU/CSU]

: Der soll auch in Zukunft wegbleiben! Den brauchen wir nicht!)

Auch  die  Entschuldigung  für  das  Fernbleiben  von  der heutigen Sitzung – der Finanzminister muss in Brüssel sein  –  gilt  nicht:  Der  Finanzminister  hätte  dafür  Sorge tragen müssen, dass er wenigstens in einer einzigen der acht  Debatten  über  die  Zukunft  des  Stabilitäts-  und Wachstumspaktes  dem  deutschen  Parlament  und  damit der Öffentlichkeit Rede und Antwort steht; er hätte sich nicht immer entschuldigen lassen dürfen. (Beifall bei der CDU/CSU und der FDP – Leo Dautzenberg [CDU/CSU]: Hänschen auf der Flucht!)

Unter Helmut Kohl und Theo Waigel fand das historische  Ereignis  statt,  dass  der  Europäischen  Union  eine gemeinsame  Währung  gegeben  wurde.  In  diesem  Zusammenhang  ist  nicht  zu  unterschätzen,  dass  alle Staaten,  die  der  Einführung  der  gemeinsamen  Währung zugestimmt haben, in derselben Einsicht und freiwillig ein Stück Souveränität abgegeben haben. Mit dem Ziel, eine stabile gemeinsame Währung und eine nachhaltige  Finanzpolitik  zu  gewährleisten,  haben  sie  sich einheitliche finanzpolitische Regeln gegeben, die für alle gleich gelten sollten. Das waren die Grundlagen für den Vertrag von Maastricht von 1993 und für den Stabilitätsund Wachstumspakt von 1997. Wir werden nicht müde, die beiden zentralen Bedingungen in Erinnerung zu rufen: 3 Prozent Defizit – kein einziger Prozentpunkt mehr – und maximal 60 Prozent Gesamtschulden;  diesen  Wert  müssen  wir  unter-  und dürfen  ihn  nicht  überschreiten.  Diese  Regeln  sind  eindeutig, klar und transparent und sie machen Politik europaweit messbar. (Beifall bei der CDU/CSU und der FDP)

Das war der Geist von Maastricht und das ist die Basis für eine erfolgreiche gemeinsame stabile Währung. Vor  diesem  Hintergrund  ist  die  am  22. März  vorgeschlagene  Flexibilisierung  des  Stabilitätspaktes  eine Farce.  Es  steht  zwar  noch  „Pakt“  drauf,  aber  darin  ist keine Stabilität mehr. Das werfen wir Ihnen vor. Sie haben Schuld daran; denn Sie haben, erstens, diesen Pakt in den vergangenen vier Jahren ständig verletzt, Sie haben, zweitens, die notwendigen Sanktionen der EU mit massivem Druck verhindert und Sie haben, drittens, das Regelwerk Stück für Stück demontiert. Jetzt stellen Sie sich  vor  die  staunende  Öffentlichkeit  und  wollen  den Menschen klar machen, dass unverbindlichere Vorgaben eine höhere Bindungswirkung entfalten. Das ist aberwitzig. (Beifall bei der CDU/CSU)

Das erinnert an einen Zahnarzt, der dem Patienten erst alle Zähne zieht und ihm dann viel Vergnügen beim kräftigen Zubeißen wünscht. So gehen Sie voran. Der Kompromiss, den Sie am 22. März dieses Jahres durchgesetzt haben, ist die schlechteste aller Varianten. Dieser Kompromiss verschafft der rot-grünen Regierung Schröder/Fischer/Eichel  zwar  kurzfristig  Vorteile,  mittel- und langfristig wird damit aber ein Sprengsatz gelegt; denn er symbolisiert die Rückkehr zum Nationalen und die Abkehr von internationaler finanzpolitischer Solidität. Er zeigt im Grunde, wie ratlos die Regierung vor den  Problemen  der  Globalisierung  steht  und  wie  gern Rot-Grün Deutschlands Zukunft verkauft, um die eigene schmale Gegenwart zu sichern. So macht man keine Politik. So kauft man einen Teppich.  Aber  die  Grundlagen  für  eine  europaweite Finanzpolitik, die Grundregeln, nach denen in einer Gemeinschaft  von  mehreren  Nationalstaaten  die  Wirtschafts-  und  Finanzpolitik  solide  und  zukunftssicher konsolidiert  werden  soll,  haben  Sie  verletzt.  Sie  haben der gemeinsamen europäischen Währung in den letzten Jahren die Basis entzogen. (Beifall bei der CDU/CSU sowie des Abg. Ernst Burgbacher [FDP])

Sie tragen die Verantwortung dafür, dass mittlerweile alle Staaten, die Interesse an der gemeinsamen europäischen Währung haben, sich nicht mehr dem Regelwerk unterwerfen.  Sie  tragen  die  Verantwortung  dafür,  dass wir nicht mehr klar sagen können, dass die gemeinsame europäische Währung genauso stabil und sicher wie die D-Mark ist. Sie tragen die Verantwortung dafür, dass unsere gesamtstaatliche Verschuldung sich mittlerweile auf über 1 400 Milliarden Euro summiert. (Ortwin Runde [SPD]: Was ist Ihr Anteil?)

Sie tragen die Verantwortung dafür, dass wir nicht mehr die Möglichkeit haben, umzukehren und mit einer stabilen Währung Europa wieder zum Wachstumsmotor und zum Stabilitätsanker zu machen. (Beifall bei der CDU/CSU – Ortwin Runde [SPD]: Was war Ihr Anteil?)

– Lieber Herr Runde, wir lassen Sie da nicht aus der Verantwortung.  Sie  haben  mitgestimmt  und  Sie  haben  die Grundlage  dafür  gelegt,  dass  auch  unsere  Kinder  und Kindeskinder keinen Weg aus dem Schuldenstaat mehr sehen – unter der Maßgabe, dass Rot-Grün weiter dieses Land regiert. Deswegen müssen wir das beenden. (Beifall bei der CDU/CSU und der FDP)

Wir werden Sie mit Ihren eigenen Zitaten konfrontieren. Es war Ihr Noch-Bundesfinanzminister, der gesagt hat:  Schulden  sind  keine  Investitionen  in  die  Zukunft. Schulden sind die Steuern von morgen. – Er hat Recht. Nur hält er sich nicht daran. Tagtäglich bricht er mit seiner Politik seine eigenen Thesen, die er in die Welt gesetzt hat. Meine  Damen  und  Herren,  für  die  CDU/CSU-Bundestagsfraktion steht fest: Wir müssen den Vertrag von Maastricht nicht ändern. Wir müssen den Vertrag von Maastricht nicht aufweichen. Wir müssen ihn einhalten. Deshalb fordern wir Sie auf: Kehren Sie um! Nutzen Sie die Zeit! Nutzen Sie die Krise bezüglich der Finanzverfassung der Europäischen Union, um die Grundlage unserer  gemeinsamen  Währung  wiederherzustellen!  Kehren Sie zu dem Stabilitäts- und Wachstumspakt in seiner ursprünglichen  Variante  zurück!  Hören  Sie  auf,  ihn  zu unterminieren! Vielen herzlichen Dank. (Beifall bei der CDU/CSU und der FDP)

